Bug 14726 - glext.h not supplied by Mesa-devel-3.3-2
Summary: glext.h not supplied by Mesa-devel-3.3-2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Mesa   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 12:29 UTC by Bernhard Ege
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 12:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Ege 2000-07-27 12:29:32 UTC
/usr/include/GL/glext.h is not supplied by Mesa/Mesa-devel anymore. Was
present in Mesa-devel-4.0.1-0.30.

Is this intentional?

Comment 1 Bernhard Rosenkraenzer 2000-08-02 11:43:30 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.